div[id="article_id_2414"] .container, div[id^="article_id_2414_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2414"], div[id^="article_id_2414_"] {
  }
}
div[id="article_id_2414"], div[id^="article_id_2414_"] {
  page: article_id_2414;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2414:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2414"] div.text.text-content {
  }
  @page article_id_2414 {
  }
/* article container */
div.article[id="article_id_2414"] 
{
    --pdf-header-background-color:initial;
}
}
@media screen {
#eb-a74721f3-0eaa-4df6-b4e2-bd33fe64a213.embedded-block {margin-top: 3rem !important;}
}
